[Desktop Entry]
Encoding=UTF-8
GenericName=Racing Game
GenericName[af]=resies speletjie
GenericName[ar]=لعبة سباق
GenericName[be]=Гонкі
GenericName[bs]=Trkaća igra
GenericName[cs]=Závodní hra
GenericName[da]=Racer-spil
GenericName[de]=Ein Wettrennen
GenericName[el]=Παιχνίδι Αγώνων δρόμου
GenericName[eo]=Skikonkura ludo kun pingvino
GenericName[es]=Juego de carreras
GenericName[et]=Kihutamismäng
GenericName[fi]=Kilpa-autopeli
GenericName[fr]=Jeu de course
GenericName[he]=משחק מירוצים
GenericName[hu]=3D-s verseny
GenericName[is]=Mörgæsir að renna sér á maganum
GenericName[it]=Gioco di corsa
GenericName[ja]=レースゲーム
GenericName[lt]=Lenktynių žaidimas
GenericName[lv]=Braukšanas Spēle
GenericName[mt]=Logħba ta' tiġrijiet
GenericName[nb]=Racerspill
GenericName[nl]=racespel
GenericName[nn]=Racerspel
GenericName[pl]=Wyścigi
GenericName[pt]=Jogo de Corridas
GenericName[pt_BR]=Corrida
GenericName[ro]=Un joc de raliu
GenericName[ru]=Игра-гонки
GenericName[sk]=Závody
GenericName[sl]=Dirkalna igra
GenericName[sv]=Racerspel
GenericName[th]=เกมแข่งขันความเร็ว
GenericName[tr]=Yarış oyunu
GenericName[uk]=Гра в перегони
GenericName[ven]=Ramitatisano wa Mutambo
GenericName[vi]=Trò chơi đua
GenericName[xh]=Umdlalo Woqatso
GenericName[xx]=xx
GenericName[zh_CN]=企鹅滑雪游戏
GenericName[zh_TW]=賽車遊戲
GenericName[zu]=Umdlalo Wezimoto 
Exec=tuxracer
Icon=tuxracer
Name=TuxRacer
Name[af]=tux-resies
Name[eo]=Tuĉjoglitado
Name[lv]=TuxBraucējs
Name[ru]=Гонщик Tux
Name[sv]=Tuxracer
Name[tr]=Penguen Yarışçı
Name[ven]=Ramutatisano wa Tux
Name[xx]=xx
Name[zh_TW]=企鵝賽車
Name[zu]=Tux Umgijimi
Path=
Terminal=1
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
